﻿CREATE TABLE [dbo].[StagingCompanyProfileBasic] (
    [Id]                                     UNIQUEIDENTIFIER CONSTRAINT [DF_StagingCompanyProfileBasic_Id] DEFAULT (newid()) NOT NULL,
    [ImportId]                               UNIQUEIDENTIFIER NULL,
    [CompanyName]                            NVARCHAR (255)   NULL,
    [Nature]                                 NVARCHAR (255)   NULL,
    [CompanySubsdiaryName]                   NVARCHAR (255)   NULL,
    [CompanySubsdiaryLocation]               NVARCHAR (255)   NULL,
    [CompanyParentName]                      NVARCHAR (255)   NULL,
    [HQ]                                     NVARCHAR (255)   NULL,
    [PhoneNumber1]                           NVARCHAR (255)   NULL,
    [PhoneNumber2]                           NVARCHAR (255)   NULL,
    [PhoneNumber3]                           NVARCHAR (255)   NULL,
    [Mail1]                                  NVARCHAR (255)   NULL,
    [Mail2]                                  NVARCHAR (255)   NULL,
    [Mail3]                                  NVARCHAR (255)   NULL,
    [Website]                                NVARCHAR (255)   NULL,
    [FoundedYear]                            NVARCHAR (255)   NULL,
    [CompanyStage]                           NVARCHAR (255)   NULL,
    [Geographies]                            NVARCHAR (255)   NULL,
    [NumberofEmployees]                      NVARCHAR (255)   NULL,
    [AsonDate]                               NVARCHAR (255)   NULL,
    [KeyEmployeeName]                        NVARCHAR (255)   NULL,
    [KeyEmplyeeDesignation]                  NVARCHAR (255)   NULL,
    [KeyEmployeeEmail]                       NVARCHAR (255)   NULL,
    [KeyEmployeeComments]                    NVARCHAR (255)   NULL,
    [BoardofDirectorName]                    NVARCHAR (255)   NULL,
    [BoardofDirectorEmail]                   NVARCHAR (255)   NULL,
    [BoardofDirectorOtherCompany]            NVARCHAR (255)   NULL,
    [BoardofDirectorOtherCompanyDesignation] NVARCHAR (255)   NULL,
    [CompanyRank_Rank]                       NVARCHAR (255)   NULL,
    [CompanyRank_Rationale]                  NVARCHAR (255)   NULL,
    [Name]                                   NVARCHAR (255)   NULL,
    [Entity]                                 NVARCHAR (255)   NULL,
    [Holding]                                NVARCHAR (255)   NULL,
    [Level]                                  NVARCHAR (255)   NULL,
    [Designation]                            NVARCHAR (255)   NULL,
    [Product_ServiceName]                    NVARCHAR (255)   NULL,
    [LaunchDate]                             NVARCHAR (255)   NULL,
    [ProductCategory]                        NVARCHAR (255)   NULL,
    [Segment]                                NVARCHAR (255)   NULL,
    [Revenue]                                NVARCHAR (255)   NULL,
    [Units]                                  NVARCHAR (255)   NULL,
    [Currency]                               NVARCHAR (255)   NULL,
    [TargetedGeogrpahy]                      NVARCHAR (255)   NULL,
    [Patents]                                NVARCHAR (255)   NULL,
    [Decription_Remarks]                     NVARCHAR (255)   NULL,
    [Status]                                 NVARCHAR (255)   NULL,
    [Currency1]                              NVARCHAR (255)   NULL,
    [Unit]                                   NVARCHAR (255)   NULL,
    [TableType]                              NVARCHAR (255)   NULL,
    [TotalRevenue]                           NVARCHAR (255)   NULL,
    [Revenue_2018]                           NVARCHAR (255)   NULL,
    [Revenue_2017]                           NVARCHAR (255)   NULL,
    [Revenue_2016]                           NVARCHAR (255)   NULL,
    [Revenue_2015]                           NVARCHAR (255)   NULL,
    [Revenue_2014]                           NVARCHAR (255)   NULL,
    [Profit]                                 NVARCHAR (255)   NULL,
    [Profit_2018]                            NVARCHAR (255)   NULL,
    [Profit_2017]                            NVARCHAR (255)   NULL,
    [Profit_2016]                            NVARCHAR (255)   NULL,
    [Profit_2015]                            NVARCHAR (255)   NULL,
    [Profit_2014]                            NVARCHAR (255)   NULL,
    [ExpenseUnit]                            NVARCHAR (255)   NULL,
    [ExpenseCurency]                         NVARCHAR (255)   NULL,
    [OtherFinancialTableType]                NVARCHAR (255)   NULL,
    [TotalExpense]                           NVARCHAR (255)   NULL,
    [Expence_2018]                           NVARCHAR (255)   NULL,
    [Expence_2017]                           NVARCHAR (255)   NULL,
    [Expence_2016]                           NVARCHAR (255)   NULL,
    [Expence_2015]                           NVARCHAR (255)   NULL,
    [Expence_2014]                           NVARCHAR (255)   NULL,
    [Currency11]                             NVARCHAR (255)   NULL,
    [Period]                                 NVARCHAR (255)   NULL,
    [Base_Date]                              NVARCHAR (255)   NULL,
    [Date1]                                  NVARCHAR (255)   NULL,
    [Price]                                  NVARCHAR (255)   NULL,
    [Volume]                                 NVARCHAR (255)   NULL,
    [Date2]                                  NVARCHAR (255)   NULL,
    [Organic_Inorganic]                      NVARCHAR (255)   NULL,
    [Strategy]                               NVARCHAR (255)   NULL,
    [Category]                               NVARCHAR (255)   NULL,
    [ImportanceH_M_L]                        NVARCHAR (255)   NULL,
    [ClientName]                             NVARCHAR (255)   NULL,
    [ClientIndustry]                         NVARCHAR (255)   NULL,
    [Remarks]                                NVARCHAR (255)   NULL,
    [ImportDate]                             NVARCHAR (255)   NULL,
    [News]                                   NVARCHAR (255)   NULL,
    [NewsCategory]                           NVARCHAR (255)   NULL,
    [ImportanceH_M_L1]                       NVARCHAR (255)   NULL,
    [Impact_positive_Negative]               NVARCHAR (255)   NULL,
    [OtherParticipants]                      NVARCHAR (255)   NULL,
    [Remarks1]                               NVARCHAR (255)   NULL,
    [ESMPresence]                            NVARCHAR (255)   NULL,
    [SectorPresence]                         NVARCHAR (255)   NULL,
    [KeyCompetitor]                          NVARCHAR (255)   NULL,
    [Strenght]                               NVARCHAR (255)   NULL,
    [Weakness]                               NVARCHAR (255)   NULL,
    [Opportunity]                            NVARCHAR (255)   NULL,
    [Threats]                                NVARCHAR (255)   NULL,
    [Trends]                                 NVARCHAR (255)   NULL,
    [Department]                             NVARCHAR (255)   NULL,
    [Importance]                             NVARCHAR (255)   NULL,
    [Impact]                                 NVARCHAR (255)   NULL,
    [AddVendorInfoTable]                     NVARCHAR (255)   NULL,
    [AddLitigationsAndOtherLegalInfo]        NVARCHAR (255)   NULL,
    [AddPatentRelatedInfo]                   NVARCHAR (255)   NULL,
    [AddAnyotherinfo]                        NVARCHAR (255)   NULL,
    [AddTable]                               NVARCHAR (255)   NULL,
    [AnalystViewText]                        NVARCHAR (255)   NULL,
    [ErrorNotes]                             NVARCHAR (MAX)   NULL,
    [ProjectName]                            NVARCHAR (MAX)   NULL,
    CONSTRAINT [PK_StagingCompanyProfileBasic] PRIMARY KEY CLUSTERED ([Id] ASC)
);

